api_documentation: http://ros.org/doc/fuerte/api/hector_quadrotor/html
authors: Johannes Meyer and Stefan Kohlbrecher
brief: hector_quadrotor
depends:
- common_msgs
- hector_common
- hector_gazebo
- hector_models
- ros
- ros_comm
- simulator_gazebo
depends_on:
- hector_quadrotor_experimental
- hector_quadrotor_apps
description: hector_quadrotor contains packages related to modeling, control and simulation
  of quadrotor UAV systems
doc_job: doc-fuerte-tu-darmstadt-ros-pkg
license: BSD
msgs: []
package_type: stack
packages:
- hector_quadrotor_gazebo_plugins
- hector_quadrotor_teleop
- hector_quadrotor_controller
- hector_quadrotor_gazebo
- hector_uav_msgs
- hector_quadrotor_urdf
repo_name: hector_quadrotor
srvs: []
timestamp: 1373906588.684596
url: http://ros.org/wiki/hector_quadrotor
vcs: git
vcs_uri: https://github.com/tu-darmstadt-ros-pkg/hector_quadrotor.git
vcs_version: fuerte-devel
